FREEFOAM-SOLVERSWEEPS(1)

NAME
freefoam-solverSweeps - Extract solver statistics from a log file

SYNOPSIS

freefoam solverSweeps

DESCRIPTION

This utility script extracts solver statistics from a log file and prints them to the screen. The extracted quantities are: - execution time of the first iteration - overall execution time - the number of iterations - the first iteration number - the last iteration number - the number of solver sweeps for the velocity and pressure fields

The program reads the name of the log file from standard input and writes the results to the standard output.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 1991-2010 OpenCFD Ltd.

    • Copyright © 2008-2012 Michael Wild.